## distribution-gpg-keys 1.105+ds

=== debian/changelog ===
distribution-gpg-keys (1.105+ds-2) unstable; urgency=medium

  * Drop distribution-gpg-keys-copr package, it is extremely large and not
    useful

 -- Luca Boccassi <bluca@debian.org>  Fri, 04 Oct 2024 16:06:13 +0100

distribution-gpg-keys (1.105+ds-1) unstable; urgency=high

  * Update upstream source from tag 'upstream/1.105'

 -- Luca Boccassi <bluca@debian.org>  Mon, 19 Aug 2024 16:10:00 +0100

distribution-gpg-keys (1.104+ds-2) unstable; urgency=medium

  * Mark packages as Multi-Arch: foreign

 -- Luca Boccassi <bluca@debian.org>  Wed, 31 Jul 2024 09:53:46 +0100

distribution-gpg-keys (1.104+ds-1) unstable; urgency=medium

  * Upload to unstable

 -- Luca Boccassi <bluca@debian.org>  Thu, 25 Jul 2024 22:01:36 +0100

distribution-gpg-keys (1.104+ds-1~exp) experimental; urgency=medium

  [ Juri Grabowski ]
  * Initial release. (Closes: #1026087)
  * set correct license: CC0 1.0 Universal
  * add d/watch file
  * Set upstream metadata fields: Repository.

  [ Luca Boccassi ]
  * Move maintenance under RPM packaging team
  * Add myself to Uploaders
  * d/control: bump Standards-Version to 4.7.0, no changes
  * d/copyright: use short form for CC0 license
  * Add d/salsa-ci.yml
  * Switch to gbp.conf and pristine-tar workflow
  * Update upstream source from tag 'upstream/1.104'
  * Update d/copyright with all authors according to git
  * Update upstream repository URL to Github org
  * d/control: update list of distributions
  * Add Lintian override for gpg filenames

 -- Luca Boccassi <bluca@debian.org>  Fri, 05 Jul 2024 23:43:51 +0100
