=== debian/control ===
Source: distribution-gpg-keys
Section: misc
Priority: optional
Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
Uploaders: Juri Grabowski <debian@jugra.de>,
           Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/rpm-software-management/distribution-gpg-keys
Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/distribution-gpg-keys
Vcs-Git: https://salsa.debian.org/pkg-rpm-team/distribution-gpg-keys.git
Rules-Requires-Root: no

Package: distribution-gpg-keys
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Archive keyrings for RPM-based Linux distributions
 collection of GPG keys to check signatures of rpm packages from following
 distributions:
 .
  - Anolis OS
  - Amazon Linux
  - Alma Linux
  - Azure Linux/CBL-Mariner
  - CentOS
  - Circle Linux
  - EPEL
  - EuroLinux
  - Fedora
  - Mageia
  - openEuler
  - OpenMandriva
  - openSUSE
  - Oracle Linux
  - Qubes
  - Rocky Linux
  - RosaLinux
  - RPM Fusion
  - Red Hat
  - Navy Linux
  - Scientific Linux
  - United RPMs
