## distribution-gpg-keys 1.106+ds

=== debian/changelog ===
distribution-gpg-keys (1.106+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Sun, 08 Dec 2024 13:40:02 +0000

distribution-gpg-keys (1.106+ds-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.106+ds'

 -- Luca Boccassi <bluca@debian.org>  Tue, 03 Dec 2024 12:28:05 +0000

distribution-gpg-keys (1.105+ds-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 17 Oct 2024 11:49:39 +0100

distribution-gpg-keys (1.105+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 22 Aug 2024 17:14:26 +0100

distribution-gpg-keys (1.104+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 31 Jul 2024 09:36:08 +0100
