## distribution-gpg-keys 1.107+ds

=== debian/changelog ===
distribution-gpg-keys (1.107+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Tue, 21 Jan 2025 13:02:42 +0000

distribution-gpg-keys (1.107+ds-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.107+ds'

 -- Luca Boccassi <bluca@debian.org>  Thu, 16 Jan 2025 10:28:59 +0000
