## distribution-gpg-keys 1.111+ds

=== debian/changelog ===
distribution-gpg-keys (1.111+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Fri, 23 May 2025 11:42:22 +0100

distribution-gpg-keys (1.111+ds-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.111+ds'
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Sat, 17 May 2025 13:23:10 +0100
