=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Juri Grabowski <debian@jugra.de>,
            Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rpm-software-management/distribution-gpg-keys
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/distribution-gpg-keys
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/distribution-gpg-keys.git
@@ -32,6 +32,7 @@
   - openEuler
   - OpenMandriva
   - openSUSE
+  - OpenWRT
   - Oracle Linux
   - Qubes
   - Rocky Linux
