=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/distribution-gpg-keys-$1\.tar\.gz/ \
  https://github.com/rpm-software-management/distribution-gpg-keys/tags .*/distribution-gpg-keys-?(\d\S+)-1\.tar\.gz
