## distribution-gpg-keys 1.115+ds

=== debian/changelog ===
distribution-gpg-keys (1.115+ds-1~deb13u1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Tue, 13 Jan 2026 11:52:26 +0100

distribution-gpg-keys (1.115+ds-1~deb13u1) trixie; urgency=medium

  * Merge tag 'debian/1.115+ds-1' into debian/trixie

 -- Luca Boccassi <bluca@debian.org>  Thu, 01 Jan 2026 20:04:55 +0100

distribution-gpg-keys (1.115+ds-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.115+ds'

 -- Luca Boccassi <bluca@debian.org>  Fri, 14 Nov 2025 11:17:57 +0000
